/*
''template details start''
'name:Template
'primary:true
'serial:1110
'cssFile:template.css
'aspFile:template.asp
''template details end''
*/

@import url("/~templates/responsive.css");

html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#666;
	background:#fff;
}

div#preload { display:none; }
a { color:#09b2c9; }
a:hover { color:#0bd4ef; }
.mobile { display:none; } 
p { margin: 1em 0px; }

/* header */
#headerRow { margin:40px auto 30px auto; }
#headerContact { height:156px; position:relative; }
.headerFacebook { float:right; }
#headerContact h2 { color:#000; font-size:20px; font-weight:600; line-height:100%; margin-left:25px; }
#headerContact h3 { color:#aaa; font-size:20px; font-weight:400; line-height:100%; margin-left:25px; padding-top:2px; }

/* nav */
#navBar { position:absolute; right:0; bottom:0; background:url(/~images/template/background_nav1.jpg) bottom right no-repeat; }
#navBar .nav { width:auto; }
#navBar .nav { text-align:center; }
#navBar .nav ul { padding:0; margin:0; }
#navBar .nav ul li { padding:0; margin:0; display:block; float:left; }
#navBar .nav ul li a { background:none; color:#fff; font-weight:900; padding:20px; font-size:20px; text-align:center; text-decoration:none; text-transform:uppercase; line-height:22px;
	display:block; width:100px; height:44px; border-bottom:10px solid #000; margin-left:12px; }
#navBar .nav ul li a:hover { background:#000; transition-duration:0.5s; }
#navBar .nav ul li.current a {  }
#navBar .nav ul li.current a:hover {  }

/* home */
.green { background:#c1d72e; }
.red { background:#d2232a; }
.yellow { background:#f8cf07; }
.green-reviews { background:#587233; }
.orange { background:#f78f1e; }
.homeBox1 { padding:45px 60px; border-bottom:10px solid #000; margin:10px 0; height:155px; position:relative; }
.homeBox1 .btn { width:100%; }
.homeBox2 { padding:45px 60px; border-bottom:10px solid #000; margin:10px 0; position:relative; }
.homeBox2 a { color:#fff; }
.homeBox2 a.btn { width:340px; float:right; }
.homeBoxText { font-size:20px; color:#fff; line-height:24px; }
.homeBoxIcon { background:#000; height:70px; width:70px; }
.green .homeBoxIcon { float:left; margin-right:20px; margin-bottom:12px; }
.green .rwr_button { background:#93c700; font-family: 'Source Sans Pro', sans-serif; width:340px; position:absolute; left:60px; bottom:35px; }
.red .homeBoxIcon { float:right; margin-left:20px; margin-bottom:12px; }
.red a.btn { background:#bc0000; }
.yellow .homeBoxIcon { float:right; }
.yellow a.btn { background:#fff200; float:left; }
.yellow .homeBoxText { padding-left:55px; width:280px; display:inline-block; }
.orange .homeBoxIcon { float:left; margin-right:25px; }
.orange a.btn { background:#f75109; position:absolute; right:60px; top:45px; }
.btn, a.btn, .rwr_button { padding:16px 0; font-size:26px; font-weight:900; color:#fff; text-decoration:none; text-transform:uppercase; display:inline-block; background:#000; text-align:center; transition-duration:0.75s; border:none; }
.btn:hover, a.btn:hover, .rwr_button:hover { background:#000; cursor:pointer; }
.rwr_table { font-size:16px; width:250px; }
.rwr_table select { border:none; padding:1px; }

/* page */
h2 { font-weight:700; font-size:inherit; }
.title h1 { color:#fff; font-weight:900; padding:30px; font-size:24px; text-transform:uppercase; border-bottom:10px solid #000; padding-left:100px; margin-bottom:40px; }
.title h1.green { background-image:url(/~images/template/icon_book.jpg); background-repeat:no-repeat; background-position:10px center; }
.title h1.red { background-image:url(/~images/template/icon_rooms.jpg); background-repeat:no-repeat; background-position:10px center; }
.title h1.yellow { background-image:url(/~images/template/icon_local.jpg); background-repeat:no-repeat; background-position:10px center; }
.title h1.orange { background-image:url(/~images/template/icon_contact.jpg); background-repeat:no-repeat; background-position:10px center; }
.title h1.green-reviews { background-image:url(/~images/template/icon_reviews.jpg); background-repeat:no-repeat; background-position:10px center; }
.book { padding:30px; box-shadow:0 1px 8px rgba(0,0,0,0.1); }
.map { padding:20px; background:#f7f7f7; }
.contact .five { font-size:20px; }
.rela { position:relative; }

/* contact form */
.email-row { width:100%; }
.email-label { display:inline-block; width:90px; vertical-align:top; line-height:30px; }
.email-field { display:inline-block; width:220px; }
.email-field input,
.email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
.captcha-label { font-size:11px; line-height:14px; color:#999; font-style:italic; display:block; margin:5px 0; }
.buttonSend { border:none; background:#c1d72e; font-family: 'Source Sans Pro', sans-serif; color:#fff; font-weight:900; padding:5px 20px; font-size:24px; text-align:center; text-decoration:none; text-transform:uppercase; margin-top:12px; display:block; }
.cForm { width:320px; position:absolute !important; top:270px; left:0; background:#f7f7f7; padding:30px; }

/* footer */
#facebook { font-size:18px; color:#ccc; text-align:center; padding:30px 10px 0 10px; line-height:24px; }
#facebook img { vertical-align:top; padding-right:10px; }
#facebook a { color:#3b579d; text-decoration:none; }
#footer { font-size:16px; color:#ccc; text-align:center; padding:20px 10px 30px 10px; }
#footer a { color:#ccc; text-decoration:none; }
#footer a:hover { color:#999; }

/* articles */
.newsJump, .newsArchive { display:none; }
.newsBlock { clear:both; overflow:auto; margin:40px 0; padding:30px; background:#f7f7f7; position:relative; } /** outer div for news block - padding top for title space **/
.newsBlock .newsImage, .newsBlock .newsImageFrame, .newsBlock .newsImageBG { width:250px; height:150px; } /** image size **/
.newsBlock .newsImage { position:relative; float:right; margin:0 0 0 30px; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; } /** image border **/
.newsBlock .newsImageFrame { position:absolute; top:0; left:0; } /** where we can add stylised image frame background **/
.newsBlock .newsImageBG { background-size:250px auto !important; background-repeat:no-repeat !important; background-position:center center !important; background:#ccc; } /** actual image div - make sure width is the same as the image size above **/
.newsBlock .newsLinks a { display:block; text-decoration:none; background:url(/~css/images/icon_xlink.png) center left no-repeat; padding-left:20px; }
.newsBlock .newsLinks a:hover { text-decoration:underline; } 
.newsBlock h2.newsTitle { padding:0; margin:0; font-weight:700; font-size:18px; border:none; position:static; color:#000; }
.newsBlock h3.newsDate { padding:0; margin:0; font-weight:400; display:block; color:#aaa; }
.newsBlock h4.newsVenue { padding:0; margin:0; font-weight:400; display:block; color:#aaa; }
.newsBlock .newsTeaser { } 
.newsBlock .newsText { } 


/* articles - reviews */
.articles-reviews h4.newsVenue {}
.reviews {width:75%; float:left;}
.awards {width:25%; float:right; padding:10px; box-sizing:border-box; }
.reviews .newsBlock {margin:20px 0;}
#CDSWIDCOE {margin:10px auto !important;}
#CDSWIDEXC {margin:10px auto !important;}
#CDSRATINGWIDGET725 {margin:10px auto !important;}
#CDSWIDFRR {margin:10px auto !important;}
.buttonSend:hover {color:#fff; opacity:0.9;}
.reviews h4.newsVenue {font-weight:400; font-size:100%; background:url(/~images/template/icon-guests.png) no-repeat; padding-left:25px; vertical-align: baseline; }
.review-btn {background:#587233; padding:15px 30px;color:#fff; width:100%; float:left; text-align:center; }
a.review-btn {text-transform:uppercase; font-weight:700; text-decoration:none;}
a.review-btn:hover {color:#fff; opacity:0.9;}
.articles-reviews .newsTeaser {display:none;}

/******************* Image Gallery CSS *******************/
.cmsGallery { margin-bottom:30px; }
.cmsGallery ul { width:100%; text-align:center; }
.cmsGallery ul, .cmsGallery li { padding:0; margin:0; }
.cmsGallery li { display:inline-block; width:auto; height:120px; overflow:hidden; box-shadow:1px 1px 1px #ccc; vertical-align:top; margin:4px; background:#f1f1f1; }
.cmsGallery li a, .cmsGallery li a img { border:none; }
.cmsGallery li a img { height:120px; }
.lb-next:hover, .lb-prev:hover { cursor:pointer; }
.cmsGallery li a:hover { cursor: url('/~images/template/magnify.cur'), -moz-zoom-in; }

/******************* Image Gallery ******************/
.imgG .cmsGallery li {height:450px; width:940px;}
.imgG .cmsGallery li a img {height:450px; width:940px;}

/*sitemap*/
.siteMap { padding:30px 60px; background:#f7f7f7; margin-bottom:10px; list-style:none; }
.rootNode ul li  { list-style:disc; margin:10px 0; }
.siteMapDesc { display:inline-block; margin-left:5px; color:#aaa; }

/** webrooms room description **/
		/* */
			.categoryDiv h2 {  }
			.categoryDiv img { border:none; } /*ie fix*/
			.rwrRoomtype { margin:50px 0; position:relative; text-shadow:none; }
			.rwrRoomtype .popup-desc { clear:both; overflow:auto; background:#f7f7f7; }
		/*title/from/cap*/
			.rwrRoomtype h2 { background:#d2232a; display:inline-block; padding:10px 20px; color:#fff; float:left; }
			.rwrRoomtype .desc-from { background:#f78f1e; display:inline-block; padding:10px 20px; color:#fff; float:left; }
			.rwrRoomtype .desc-from .from { float:left; margin-right:5px; }
			.rwrRoomtype .desc-cap { background:#c1d72e; display:inline-block; padding:10px 20px; color:#fff; }
		/*photos thumbs*/
			.rwrRoomtype .desc-photos-thumbs { padding:30px; padding-bottom:0; margin-bottom:-10px; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; padding:0; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { margin:2px 5px; padding:0; display:inline-block; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:120px; width:auto; }
			.rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img:hover { cursor: url('/~css/images/magnify.cur'), -moz-zoom-in; }
			.rwrRoomtype .desc-caption { display:none; }
		/*photos slides*/
			.rwrRoomtype .desc-photos-slides { background:#111; position:relative; width:40%; float:right; margin:10px 0 0 20px; font-family:Arial, Helvetica, sans-serif; border:10px solid #ECE9DF; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2); }
					/*photos slides img*/		
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer { margin:0; padding:0; width:100%; }
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li { width:100%; overflow:hidden; display:inline-block; max-height:200px; text-align:center; }
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li img { width:auto; height:200px; }
					.rwrRoomtype .desc-photos-slides ul.desc-photos-outer li img:hover { cursor: url('/~css/images/magnify.cur'), -moz-zoom-in; }
					/*photos slides prev/next*/		
					.rwrRoomtype .desc-photos-slides .desc-photos-left, 
					.rwrRoomtype .desc-photos-slides .desc-photos-right	{ width:5%; height:22px; z-index:9999; overflow:hidden; bottom:0; position:absolute; background:#000; color:#fff; text-align:center; line-height:22px; font-weight:bold; font-size:14px; opacity:0.1; }
					.rwrRoomtype .desc-photos-slides .desc-photos-left { left:0; }
					.rwrRoomtype .desc-photos-slides .desc-photos-right { right:0; }
					.rwrRoomtype .desc-photos-slides .desc-photos-left:hover, .rwrRoomtype .desc-photos-slides .desc-photos-right:hover	{ cursor:pointer; opacity:0.8; }
			.rwrRoomtype .desc-photos-slides .desc-caption { position:absolute; bottom:0; left:5%; z-index:9999; background:#000; color:#fff; opacity:0.6; 
				white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:86%; padding:4px 2%; font-size:11px; display:none; }
		/*content*/
			.rwrRoomtype .desc-text-div {  }
		/*description*/
			.rwrRoomtype .desc-description-outer { padding:30px; background:#f7f7f7; }
			.rwrRoomtype .no-images .desc-description-outer {  }
		/*features*/
			.rwrRoomtype ul.desc-features-outer {  }
			.rwrRoomtype ul.desc-features-outer li {  }
			.rwrRoomtype .no-images ul.desc-features-outer {  }
		/*bookingbutton*/
			.rwrRoomtype .desc-book-button { border-top:2px solid #333; background:#000;width:100%; color:#fff; display:block; font-family: 'Source Sans Pro', sans-serif; font-weight:700; text-decoration:none; padding:10px 0; transition-duration:0.5s; }
			.rwrRoomtype .desc-book-button:hover { cursor:pointer; color:#C1D72E; background:url(/~images/template/icon_book.jpg) left center no-repeat #000; background-size:40px; background-position:20px 0; }
		/*avilability*/
			.rwrRoomtype .desc-avail { overflow:auto; text-align:center; }
			.rwrRoomtype .desc-avail h4 { font-weight:normal; font-size:12px; border-bottom:none; padding:5px 0 0 0; display:none; }
			.rwrRoomtype table.avail-table { margin:0 auto 0 auto; width:100%; font-size:14px; border-collapse:collapse; clear:both; }
			.rwrRoomtype table.avail-table th { font-weight:normal !important; color:#ccc; }	
			.rwrRoomtype table.avail-table td { padding:10px 0; }	
			.rwrRoomtype table.avail-table .avail a { text-decoration:none; color:#333; }
		/*gradient*/
			.rwrRoomtype table.avail-table .avail { color:#333;
				background: #d4f7a5; /* Old browsers */
				background: -moz-linear-gradient(top,  #d4f7a5 1%, #b2ea78 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d4f7a5), color-stop(100%,#b2ea78)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #d4f7a5 1%,#b2ea78 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4f7a5', endColorstr='#b2ea78',GradientType=0 ); /* IE6-9 */ }
			.rwrRoomtype table.avail-table .notavail { color:#bbb;
				background: #f1f1f1; /* Old browsers */
				background: -moz-linear-gradient(top,  #f1f1f1 1%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #f1f1f1 1%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ }
			.rwrRoomtype table.avail-table .avail:hover { background:#C1D72E; }
				
				
			


/********** MOBILE **********/
@media only screen and (max-width: 940px) {
body { text-align:center; font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; } 
}

/********** MOBILE NAV **********/
#navBar .nav ul { display:none; }
#navBar .mobile_handle { display:none; }
@media (max-width: 940px){
	#navBar { width:auto; margin-top:1em; background:none; position:static; }
	#navBar .nav { width:100%; margin:auto; height:auto; }
	#navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:900; font-size:large; background:url(/~images/template/mobile_plus.png) center right no-repeat #000; text-transform:uppercase; }
	#navBar .nav a.mobile_handle:hover { cursor:pointer; }
	#navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
	#navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; border-top:1px solid #333; background:#111; margin:0; width:100%; position:static; left:0; }
	#navBar .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#eee; border-bottom:none; }
	#navBar .nav ul a:hover { border-bottom:none; }
	#navBar .nav ul li a { font-weight:900; font-size:large; text-align:center; text-decoration:none; text-transform:uppercase; width:100%; height:auto; border-bottom:none; margin:0; padding:1em 0; }
.headerLogo { max-width:60%; }	
#headerRow { margin:1em auto 0 auto; padding:0; }
#headerContact { height:auto; padding:0.5em 0; }
.headerFacebook { display:none; }
#headerContact h2 { font-size:medium; margin:0; padding:0 1em; }
#headerContact h3 { font-size:medium; margin:0; padding:0 1em; }
	#homeBoxes { padding:0 1em; }
	.homeBox1, .homeBox2 { padding:2em; margin:0.5em 0; }
	.green { margin-bottom:1em; }
	.green .homeBoxIcon,
	.red .homeBoxIcon,
	.yellow .homeBoxIcon,
	.orange .homeBoxIcon{ float:none; margin:auto; }
	.green a.btn,
	.red a.btn,
	.yellow a.btn,
	.orange a.btn { float:none; margin:auto; width:100%; }
	.homeBox1 { height:auto; }
	.homeBoxText { padding:12px 0; }
	.yellow .homeBoxText { padding:12px 0; width:auto; display:block; }
	.orange a.btn { background:#ed5300; position:static; }
	.rwr_table { font-size:normal; width:100%; height:auto; }
	.green .rwr_button { position:static; width:100%; margin-top:12px; }
	.btn:hover, a.btn:hover, .rwr_button:hover { background:#000; cursor:pointer; }
.title h1.green,
.title h1.red,
.title h1.yellow,
.title h1.orange { background-image:none; padding:1em; }
.map { padding:1em; background:none; }
.cForm { width:auto; position:static !important; background:#f7f7f7; padding:2em; margin:1em; }
		.email-outer { width:auto; }
		.email-label, .email-field { width:95%; }
		.captcha-label { margin:0.5em 0; }
.buttonSend { display:block; width:100%; padding:0.5em 0; }
.pad { padding:0 1.5em; }
.siteMapDesc { display:block; margin-left:0; }
/*rtdp*/
.rwrRoomtype { margin:3em 1em; }
.rwrRoomtype h2,
.rwrRoomtype .desc-from,
.rwrRoomtype .desc-cap { display:block; float:none; }
.rwrRoomtype .desc-from .from { display:inline-block; float:none; }
/*articles*/
.newsBlock .newsImage, .newsBlock .newsImageFrame, .newsBlock .newsImageBG { max-width:250px; height:150px; } /** image size **/
.newsBlock .newsImage { position:relative; float:none; margin:0 auto 20px auto; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; } /** image border **/
/*reviews*/
.reviews {width:100%; float:none; text-align:left; }
.awards {width:100%; float:none; }
}
.pad h3 {font-size:130%; font-weight:600;}